.logo {
 	margin-top:2em;
 	margin-bottom:1em;
}


.form-control, .btn {
	margin-top:0.5em;
	margin-bottom:0.5em;
	
}

.form-group {
	background-color: #EBD21E;
	border:1px solid;
	border-top:0;
	margin-bottom:0;	
}


.form-group div{
	background-color:white;
	border-left:1px solid;
	
}


	
@media all and (max-width: 600px) {
	.xspmodal {
	    left: 10%;
	    top: 10%;
	    width: 80%;
	}
}

@media print { 
  a[href]:after {
    content: none;
  } 
}

.hideFirstRow > tbody > tr:first-child, .hideFirstRow thead{
	display:none;
}

.lang {
	width:15px;
}
.langSelected {
	width:20px;
}

.dotaznik img {
	max-width:100%;
}

.logout {
	font-size: small;
	text-decoration: none;
	color:gray;
}

.bold-checkbox label{
	font-weight:bold;
	
}